:root {
  --_main---bg: #c1ceff;
  --button: #202020;
  --_main---accent-03: #303e78;
  --_main---accent-02: #f7f4df;
  --_main---accent-01: #5c6aa2;
  --_main---bg-lighter: #dde4ff;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.w-layout-vflex {
  flex-direction: column;
  align-items: flex-start;
  display: flex;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

body {
  background-color: var(--_main---bg);
  color: #333;
  font-family: interpol-correspondence, sans-serif;
  font-size: 16px;
  line-height: 1.6;
}

h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 38px;
  font-weight: bold;
  line-height: 44px;
}

h3 {
  align-self: flex-start;
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 24px;
  font-weight: 700;
  line-height: 30px;
}

a {
  color: #2b2b2b;
  text-decoration: none;
}

.utility-page-wrap {
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  width: 260px;
  display: flex;
}

.utility-page-form {
  flex-direction: column;
  align-items: stretch;
  display: flex;
}

.div-filmgrid {
  background-color: #000;
  border-radius: 0;
  justify-content: center;
  align-items: center;
  padding-bottom: 0;
  display: flex;
  position: relative;
}

.grid {
  grid-column-gap: .75rem;
  grid-row-gap: .75rem;
  object-fit: fill;
  border-radius: 0;
  grid-template-rows: auto auto auto auto auto auto auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-flow: row;
  place-items: stretch stretch;
  position: static;
}

.section {
  flex-flow: column;
  justify-content: flex-start;
  align-items: stretch;
  padding-top: 1.5rem;
  padding-bottom: 5rem;
  display: block;
}

.top-bar {
  justify-content: space-between;
  align-items: flex-start;
  padding-top: 10px;
  padding-bottom: 10px;
  display: flex;
}

.va-top-container {
  justify-content: space-around;
  align-items: flex-end;
  max-width: 100%;
  display: flex;
}

.navbar-top {
  background-color: #0000;
  flex: 1;
}

.paul-logo {
  flex: 0 auto;
  align-self: flex-end;
  max-width: 36%;
}

.nav-spacer {
  flex: 1;
  justify-content: space-around;
  align-items: flex-end;
  max-width: 100%;
  padding-top: 5px;
  padding-bottom: 50px;
  display: flex;
}

.container---main {
  max-width: 1200px;
}

.nav-menu-2 {
  justify-content: space-between;
  align-items: flex-end;
  display: flex;
  left: 11px;
}

.nav-link {
  color: var(--button);
  letter-spacing: 1px;
  text-transform: uppercase;
  background-color: #0000;
  border-radius: 13px;
  align-self: flex-end;
  padding: 0 1rem .1rem;
  font-family: interpol-correspondence, sans-serif;
  font-size: 1.125rem;
  font-weight: 700;
  line-height: 1.4;
  text-decoration: none;
  transition: background-color .2s;
}

.nav-link:hover {
  background-color: var(--_main---accent-03);
  color: var(--_main---accent-02);
  border-radius: 13px;
}

.nav-link.w--current {
  background-image: linear-gradient(to bottom, var(--_main---accent-02), var(--_main---accent-02));
  color: var(--button);
  border-radius: 19px;
  font-weight: 800;
}

.nav-link.w--current:hover {
  background-color: var(--_main---accent-02);
}

.nav-link.language {
  letter-spacing: 0;
  padding-left: 1.5rem;
  font-size: 18px;
  font-weight: 400;
}

.nav-link.is-active {
  background-image: linear-gradient(to bottom, var(--_main---accent-02), var(--_main---accent-02));
  color: var(--button);
  border-radius: 16px;
}

.nav-link.is-active.w--current {
  color: var(--button);
}

.section-over {
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  max-width: 760px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 4rem;
  padding-bottom: 0;
  font-family: interpol-correspondence, sans-serif;
  font-size: 1.3125rem;
  line-height: 1.9375rem;
  display: flex;
}

.section-over.film {
  max-width: 900px;
}

.section-over.left {
  justify-content: flex-start;
  align-items: flex-start;
  max-width: 760px;
  padding-top: 5rem;
}

.section-over.about {
  justify-content: flex-start;
  align-items: center;
  max-width: 1200px;
}

.section-over.contact {
  padding-top: 9rem;
}

.maintext {
  line-height: 31px;
}

.maintext.film {
  max-width: 475px;
  padding-top: 2rem;
  padding-bottom: 2rem;
  padding-left: 1px;
  font-size: 1.4375rem;
  line-height: 1.8125rem;
  text-decoration: none;
}

.maintext.film.dmmdg {
  max-width: 520px;
}

.maintext.film._471 {
  max-width: 471px;
}

.maintext.film.ijbeer {
  max-width: 461px;
}

.maintext.film.polar {
  max-width: 420px;
}

.maintext.kop {
  padding-bottom: 1rem;
  font-size: 1.4375rem;
  line-height: 1.9375rem;
}

.film-foto {
  vertical-align: baseline;
  border-radius: 7px;
  position: relative;
  overflow: visible;
}

.h3-underline {
  color: #000;
  text-transform: uppercase;
  text-underline-position: under;
  margin-top: 2rem;
  margin-bottom: 2rem;
  font-size: 1.375rem;
  font-weight: 500;
  line-height: 0;
  -webkit-text-decoration: underline dotted #333;
  text-decoration: underline dotted #333;
  text-decoration-thickness: 1px;
}

.grid-verhaal {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  flex-flow: column;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  padding-bottom: 2rem;
  display: grid;
}

.film-rollen {
  font-size: 1rem;
}

.nav-bottom-grid {
  grid-column-gap: 58px;
  grid-row-gap: 0px;
  text-align: center;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-flow: row dense;
  justify-content: stretch;
  place-items: stretch baseline;
  min-width: 150px;
}

.link-films {
  word-break: normal;
}

.link-films:hover {
  color: #c00303;
}

.link-block {
  color: #252525;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-size: 16px;
  font-weight: 600;
  text-decoration: none;
}

.link-block.w--current {
  text-decoration: none;
}

.accordion-wrapper {
  width: 100%;
  overflow: hidden;
}

.accordion-toggle {
  justify-content: space-between;
  align-items: flex-start;
  min-height: 20px;
  max-height: 120px;
  display: flex;
}

.dropdown-list {
  background-color: var(--_main---bg-lighter);
  padding-top: 8px;
  padding-bottom: 1rem;
  padding-left: 20px;
  display: block;
  position: static;
}

.pers-titel {
  color: #555;
  padding-right: 2.5rem;
  font-size: 1.375rem;
  font-weight: 600;
}

.accordion-kopje-pers {
  color: #555;
  letter-spacing: 1px;
  padding-top: 1rem;
  padding-bottom: .5rem;
  padding-left: 10px;
  font-size: 1.1875rem;
  font-weight: 700;
}

.accordion-container {
  line-height: 1.1875rem;
}

.prijs-prijs {
  font-size: 1.25rem;
  font-weight: 500;
}

.prijs-film {
  text-transform: uppercase;
  font-style: normal;
  font-weight: 400;
}

.divider {
  color: #333;
  background-color: #a6b4e7;
  margin: .3rem 20% .3rem 2%;
  padding-top: .5px;
}

.play {
  opacity: .65;
  width: 75px;
  max-width: 200px;
  max-height: 200px;
  margin-left: auto;
  margin-right: auto;
  display: block;
  position: absolute;
  inset: auto;
}

.play.opacityzero {
  opacity: 0;
}

.film-still {
  justify-content: center;
  align-items: center;
  display: flex;
}

.film-still.disabled {
  cursor: default;
}

.pers-link {
  font-size: 1.25rem;
}

.films-imagecell {
  z-index: 1;
  vertical-align: middle;
  object-fit: cover;
  flex: 1;
  min-width: 100%;
  min-height: 100%;
  position: absolute;
  inset: 0%;
}

.cell-verhaal {
  flex-flow: column;
  display: flex;
}

.verhaal---cell {
  object-fit: fill;
  background-image: linear-gradient(#3d36a3, #3d36a3);
  flex-flow: column;
  flex: 1;
  justify-content: center;
  align-items: center;
  padding-top: 1rem;
  padding-bottom: 1rem;
  display: flex;
}

.verhaal---cell.wit {
  background-image: linear-gradient(#ffffff80, #ffffff80);
}

.cv--data {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto auto auto auto auto;
  grid-template-columns: .25fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.cv-eigenwerk {
  text-transform: none;
  font-size: 1.25rem;
  line-height: 24px;
}

.section-cv {
  padding-bottom: 2rem;
}

.cv-section {
  margin-bottom: 2rem;
}

.films-linkblock {
  aspect-ratio: 16 / 9;
  opacity: 1;
  color: #333;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  text-decoration: none;
  display: flex;
  position: relative;
  overflow: hidden;
}

.films-linkblock.hide {
  opacity: 0;
}

.films-cell-title {
  z-index: 2;
  background-color: var(--_main---bg);
  color: #313131;
  text-transform: uppercase;
  border-radius: 0;
  flex: 0 auto;
  align-self: flex-start;
  padding: 0 .5rem 0 .25rem;
  font-size: 1.4rem;
  font-weight: 600;
  text-decoration: none;
  position: relative;
}

.text-camera {
  align-self: flex-start;
  max-width: 620px;
  padding-bottom: 1.0625rem;
  font-size: 1.0625rem;
  font-weight: 500;
  line-height: 1.9375rem;
}

.text-span-2 {
  font-weight: 600;
}

.div-block-20 {
  max-width: 768px;
}

.film-nav {
  align-self: center;
  width: 320px;
  max-width: 580px;
  padding-top: 3rem;
}

.filmtitel {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: .75fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.filmtitel.maintxt {
  padding-left: 1rem;
  display: block;
}

.filmtitel.titel {
  display: flex;
}

.paragraph {
  font-size: 1rem;
  font-weight: 700;
}

.paragraph-2 {
  font-weight: 700;
}

.indiv-film-titel, .italic-text {
  font-size: 1.5rem;
}

.film-titel-01 {
  justify-content: space-between;
  align-items: stretch;
  display: flex;
}

.filmrole-grid {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto;
  grid-template-columns: .75fr 1fr;
  grid-auto-columns: 1fr;
  width: 540px;
  padding-top: .5rem;
  padding-bottom: 1rem;
  padding-left: 1rem;
  font-size: 1rem;
  line-height: 1.4375rem;
  display: grid;
}

.film-textmain {
  max-width: 760px;
  padding-top: 2rem;
  padding-left: 2rem;
  padding-right: 1rem;
}

.lauwerkrans {
  max-width: 27%;
}

.container-11 {
  max-width: 920px;
}

.verhaal-block {
  color: #fff;
  padding-left: 2rem;
  padding-right: 2rem;
  font-size: 1.42rem;
  font-weight: 500;
}

.verhaal-block.wit {
  color: #333;
  text-align: left;
}

.div-block-24 {
  flex-flow: wrap;
  justify-content: flex-start;
  align-items: stretch;
  display: flex;
}

.contain-verhaal {
  align-self: center;
  min-width: 920px;
  max-width: 900px;
}

.contain-verhaal.conta {
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.verhaal-image {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.verhaal-image.fix {
  height: 90%;
}

.div-block-25 {
  flex-flow: wrap;
  align-items: stretch;
  padding-bottom: 1.0625rem;
  display: flex;
}

.txt-cv-film {
  margin-right: 4px;
}

.div-block-26 {
  width: 30rem;
}

.film-titel-02 {
  flex-flow: row;
  justify-content: flex-start;
  align-items: center;
  padding-left: 2rem;
}

.txt-prijs {
  text-transform: uppercase;
  padding-left: 1rem;
  font-size: .8rem;
  line-height: 1.2rem;
}

.kalf {
  max-width: 16%;
  padding-left: 1rem;
}

.arrow {
  box-sizing: content-box;
  opacity: .6;
  width: 1.2rem;
  padding: 20px;
}

.arrow.left {
  padding: 20px;
  transition: transform .2s;
  transform: translate(0);
}

.arrow.left:hover {
  transform: translate(-4px);
}

.arrow.up {
  transition: transform .2s;
}

.arrow.up:hover {
  transform: translate(0, -4px);
}

.arrow.right {
  transition: transform .2s;
}

.arrow.right:hover {
  transform: translate(4px);
}

.grid-contact {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  font-size: 1.5rem;
  display: grid;
}

.contact-title {
  font-size: 1.5rem;
}

@media screen and (max-width: 991px) {
  body {
    font-size: 14px;
  }

  .grid {
    grid-column-gap: .5rem;
    grid-row-gap: .5rem;
    grid-template-columns: 1fr 1fr;
  }

  .section {
    padding-top: 0;
    padding-bottom: 1rem;
  }

  .paul-logo {
    align-self: center;
  }

  .container---main {
    max-width: 755px;
  }

  .nav-link {
    background-color: var(--_main---accent-03);
    color: var(--_main---accent-02);
    border-radius: 0;
  }

  .nav-link:hover {
    background-color: var(--_main---accent-01);
    color: var(--_main---bg-lighter);
    border-radius: 0;
  }

  .nav-link:active {
    background-color: var(--_main---bg-lighter);
    color: var(--_main---accent-03);
  }

  .nav-link.is-active {
    border-radius: 0;
  }

  .section-over {
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .section-over.left {
    padding-top: 0;
    padding-left: 1rem;
  }

  .section-over.about {
    padding-top: 0;
  }

  .grid-verhaal {
    padding-bottom: .5rem;
  }

  .nav-top {
    padding-left: 20px;
  }

  .div-block-20 {
    padding-left: 0;
  }

  .verhaal-block {
    font-size: 1.2rem;
  }

  .contain-verhaal {
    min-width: 770px;
  }

  .film-main {
    max-width: 760px;
  }

  .menu-button {
    background-color: var(--_main---bg);
  }

  .menu-button.w--open {
    background-color: var(--_main---accent-03);
  }
}

@media screen and (max-width: 767px) {
  body {
    font-size: 12px;
  }

  .container---main {
    max-width: 562px;
  }

  .section-over.film {
    padding-top: 1rem;
  }

  .maintext.film {
    font-size: 1.4rem;
  }

  .grid-verhaal {
    grid-template-columns: 1fr;
  }

  .film-rollen {
    font-size: .8rem;
    line-height: 1.1rem;
  }

  .verhaal---cell.wit {
    justify-content: flex-end;
  }

  .films-cell-title {
    padding-left: 4px;
    padding-right: 4px;
    font-size: 14px;
  }

  .filmrole-grid {
    grid-template-columns: .5fr 1fr;
    width: 480px;
  }

  .film-textmain {
    max-width: 500px;
    padding-left: 1rem;
  }

  .verhaal-block {
    padding-left: .5rem;
    padding-right: .5rem;
    font-size: 1rem;
    line-height: 1.3rem;
  }

  .contain-verhaal {
    min-width: 570px;
  }

  .verhaal-image {
    aspect-ratio: auto;
    object-fit: cover;
  }

  .film-main {
    max-width: 540px;
  }
}

@media screen and (max-width: 479px) {
  .grid {
    grid-template-columns: 1fr;
  }

  .container---main {
    max-width: 318px;
  }

  .section-over.film {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .maintext.film {
    padding-top: .5rem;
    padding-bottom: .5rem;
    padding-left: 0;
    font-size: 1.1rem;
  }

  .maintext.kop {
    padding-bottom: .25rem;
    font-size: 1rem;
    line-height: 1rem;
  }

  .film-rollen {
    font-size: .5rem;
  }

  .div-block-20 {
    max-width: 320px;
  }

  .film-nav {
    max-width: 240px;
    padding-top: 1rem;
  }

  .filmtitel.maintxt {
    padding-left: .125rem;
  }

  .indiv-film-titel {
    font-size: 1rem;
    line-height: 1.2rem;
  }

  .italic-text {
    font-size: 1rem;
  }

  .film-titel-01 {
    padding-left: .125rem;
  }

  .filmrole-grid {
    width: 310px;
    padding-top: .25rem;
    padding-bottom: .25rem;
    padding-left: .125rem;
  }

  .film-textmain {
    max-width: 280px;
    padding-left: .125rem;
  }

  .verhaal-block {
    padding-left: .5rem;
    padding-right: .5rem;
    font-size: .9rem;
  }

  .verhaal-block.wit {
    padding-left: .5rem;
    padding-right: .5rem;
  }

  .contain-verhaal {
    min-width: 320px;
  }

  .arrow {
    width: 1rem;
  }
}

#w-node-_9835f363-0d32-4979-5ae3-842ddc196c41-5c6d90c8 {
  place-self: auto;
}

#w-node-c9c4a210-5529-643a-e90e-0642599b8c47-5c6d90c8, #w-node-_70f196b2-0180-7de0-972b-28359d80c02d-5c6d90c8, #w-node-_97e58520-c4a6-a10d-7292-403a734f70e2-5c6d90c8, #w-node-cf1abc6a-7168-335a-0549-4c9d8a10aab9-5c6d90c8, #w-node-_7ee77d44-2481-c850-a823-df6bcc333b93-5c6d90c8, #w-node-f73a170a-90c0-51de-d4a4-84ceb0cee38e-5c6d90c8, #w-node-_7f285cc7-0fdd-6104-97e8-f70dd434b086-5c6d90c8, #w-node-_447d2c3d-c335-53fb-0dae-306a9a983dc8-5c6d90c8, #w-node-ea000bd5-b036-c064-458c-f3cb57f83a84-5c6d90c8, #w-node-b76117e3-2ede-d4d3-cd89-7f9130d84804-5c6d90c8, #w-node-c5c04f61-cc91-b6ca-9525-e39c5148ff79-5c6d90c8, #w-node-_255f7164-031d-53d9-7a4e-3f5516dca932-5c6d90c8, #w-node-_21e3eed3-784a-a78d-7068-4b357befc0d6-5c6d90c8, #w-node-_7f43e836-5a27-1041-9daa-6235580be2a8-5c6d90c8, #w-node-_234b42c8-593f-be12-5076-f63c1ad77e1a-5c6d90c8, #w-node-b68458f6-bff7-ba5b-cdb8-273f10e47ca5-5c6d90c8, #w-node-_31bf8817-a63e-9977-e928-2e7e379a32e0-5c6d90c8, #w-node-_3891d3a7-8595-00de-c8d4-4e04a0ca4069-5c6d90c8, #w-node-ad7598f5-4813-92c7-153c-3a54bfdd0789-5c6d90c8, #w-node-_21087d8d-1fa1-49a3-19f5-34e2843bd1f6-5c6d90c8, #w-node-_01f4ee6e-bafc-73d0-f7a3-a4ffaf0de66b-5c6d90c8, #w-node-f0643d1a-86b6-b714-cb10-08fda576a152-5c6d90c8, #w-node-_140b34d4-821a-a86c-5de7-a8d65cf7f3de-5c6d90c8, #w-node-f669794e-bfff-5720-8433-755abfb21a43-5c6d90c8, #w-node-c6828db4-ae14-ec4c-3638-92d2608b6667-5c6d90c8, #w-node-_53a4ca33-0e60-8957-154d-0a2b20d4e140-5c6d90c8, #w-node-d97a7b41-3fe2-7c8c-a9b5-b72ba91d2328-5c6d90c8, #w-node-_45ab720e-8d0d-6d6f-0d9b-cda20c743513-5c6d90c8, #w-node-_3d9e9fb8-5c6b-e31c-c37e-650629ddbd27-5c6d90c8, #w-node-_2b84927b-fae1-8936-d940-5c35d7d77603-5c6d90c8, #w-node-_78c1897b-fa24-8184-6888-c45074a17388-5c6d90c8, #w-node-d03f2149-544d-655b-7c67-68b2577a6aea-5c6d90c8, #w-node-_76e670c2-0309-be56-99fb-a23923bfe012-5c6d90c8, #w-node-_903535e4-3747-7c58-65b3-9708b8e48a41-5c6d90c8, #w-node-_2ae6f41c-a296-ced1-822b-2bfd3f004e0e-5c6d90c8, #w-node-a1c81cd2-bfd7-1f78-4699-a9108bc3a555-5c6d90c8 {
  place-self: end;
}

#w-node-_51071f37-db08-62a9-e644-093a5c85072a-5c6d90ce {
  grid-area: 1 / 1 / 2 / 2;
  place-self: center start;
}

#w-node-_22b8d39b-3bab-7773-0748-414b62961280-6296127f {
  justify-self: start;
}

#w-node-_22b8d39b-3bab-7773-0748-414b62961285-6296127f {
  place-self: center;
}

#w-node-_22b8d39b-3bab-7773-0748-414b62961288-6296127f {
  justify-self: end;
}

#w-node-_51071f37-db08-62a9-e644-093a5c85072a-5c6d90cf, #w-node-_51071f37-db08-62a9-e644-093a5c85072a-5c6d90d0 {
  grid-area: 1 / 1 / 2 / 2;
  place-self: center start;
}

#w-node-d88debba-ac52-79df-63e1-a973f1805e7c-5c6d90d1 {
  place-self: stretch;
}

#w-node-d88debba-ac52-79df-63e1-a973f1805e83-5c6d90d1 {
  align-self: stretch;
}

#w-node-d88debba-ac52-79df-63e1-a973f1805e8b-5c6d90d1 {
  place-self: stretch;
}

#w-node-d88debba-ac52-79df-63e1-a973f1805e91-5c6d90d1, #w-node-d88debba-ac52-79df-63e1-a973f1805e93-5c6d90d1, #w-node-d88debba-ac52-79df-63e1-a973f1805e97-5c6d90d1, #w-node-d88debba-ac52-79df-63e1-a973f1805e99-5c6d90d1, #w-node-d88debba-ac52-79df-63e1-a973f1805ea0-5c6d90d1, #w-node-d88debba-ac52-79df-63e1-a973f1805ea2-5c6d90d1 {
  align-self: stretch;
}

#w-node-d88debba-ac52-79df-63e1-a973f1805ea4-5c6d90d1 {
  place-self: stretch;
}

#w-node-_51071f37-db08-62a9-e644-093a5c85072a-5c6d90d2, #w-node-_51071f37-db08-62a9-e644-093a5c85072a-5c6d90d3 {
  grid-area: 1 / 1 / 2 / 2;
  place-self: center start;
}

#w-node-_8d615738-c796-5f73-85fe-7f5b3c2fe088-5c6d90d3 {
  justify-self: start;
}

#w-node-_51071f37-db08-62a9-e644-093a5c85072a-5c6d90d4, #w-node-_51071f37-db08-62a9-e644-093a5c85072a-5c6d90d5, #w-node-_51071f37-db08-62a9-e644-093a5c85072a-5c6d90d6, #w-node-_51071f37-db08-62a9-e644-093a5c85072a-5c6d90d7, #w-node-_51071f37-db08-62a9-e644-093a5c85072a-5c6d90d8, #w-node-_51071f37-db08-62a9-e644-093a5c85072a-5c6d90d9, #w-node-_51071f37-db08-62a9-e644-093a5c85072a-5c6d90da, #w-node-_51071f37-db08-62a9-e644-093a5c85072a-5c6d90db, #w-node-_51071f37-db08-62a9-e644-093a5c85072a-5c6d90dc {
  grid-area: 1 / 1 / 2 / 2;
  place-self: center start;
}

#w-node-d9ad13c4-d342-1a76-9a01-98ef43b58e43-5c6d90dc {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_51071f37-db08-62a9-e644-093a5c85072a-5c6d90dd {
  grid-area: 1 / 1 / 2 / 2;
  place-self: center start;
}

#w-node-d9ad13c4-d342-1a76-9a01-98ef43b58e43-5c6d90dd {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_51071f37-db08-62a9-e644-093a5c85072a-5c6d90de {
  grid-area: 1 / 1 / 2 / 2;
  place-self: center start;
}

#w-node-d9ad13c4-d342-1a76-9a01-98ef43b58e43-5c6d90de {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_51071f37-db08-62a9-e644-093a5c85072a-5c6d90df {
  grid-area: 1 / 1 / 2 / 2;
  place-self: center start;
}

#w-node-d9ad13c4-d342-1a76-9a01-98ef43b58e43-5c6d90df {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_51071f37-db08-62a9-e644-093a5c85072a-5c6d90e0 {
  grid-area: 1 / 1 / 2 / 2;
  place-self: center start;
}

#w-node-d9ad13c4-d342-1a76-9a01-98ef43b58e43-5c6d90e0 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_51071f37-db08-62a9-e644-093a5c85072a-5c6d90e1 {
  grid-area: 1 / 1 / 2 / 2;
  place-self: center start;
}

#w-node-d9ad13c4-d342-1a76-9a01-98ef43b58e43-5c6d90e1 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_51071f37-db08-62a9-e644-093a5c85072a-5c6d90e2 {
  grid-area: 1 / 1 / 2 / 2;
  place-self: center start;
}

#w-node-d9ad13c4-d342-1a76-9a01-98ef43b58e43-5c6d90e2 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_51071f37-db08-62a9-e644-093a5c85072a-5c6d90e3 {
  grid-area: 1 / 1 / 2 / 2;
  place-self: center start;
}

#w-node-d9ad13c4-d342-1a76-9a01-98ef43b58e43-5c6d90e3 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_51071f37-db08-62a9-e644-093a5c85072a-5c6d90e4 {
  grid-area: 1 / 1 / 2 / 2;
  place-self: center start;
}

#w-node-d9ad13c4-d342-1a76-9a01-98ef43b58e43-5c6d90e4 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_51071f37-db08-62a9-e644-093a5c85072a-5c6d90e5 {
  grid-area: 1 / 1 / 2 / 2;
  place-self: center start;
}

#w-node-d9ad13c4-d342-1a76-9a01-98ef43b58e43-5c6d90e5 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_51071f37-db08-62a9-e644-093a5c85072a-5c6d90e6 {
  grid-area: 1 / 1 / 2 / 2;
  place-self: center start;
}

#w-node-d9ad13c4-d342-1a76-9a01-98ef43b58e43-5c6d90e6 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_51071f37-db08-62a9-e644-093a5c85072a-5c6d90e7 {
  grid-area: 1 / 1 / 2 / 2;
  place-self: center start;
}

#w-node-d9ad13c4-d342-1a76-9a01-98ef43b58e43-5c6d90e7 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_51071f37-db08-62a9-e644-093a5c85072a-5c6d90e8 {
  grid-area: 1 / 1 / 2 / 2;
  place-self: center start;
}

#w-node-d9ad13c4-d342-1a76-9a01-98ef43b58e43-5c6d90e8 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_51071f37-db08-62a9-e644-093a5c85072a-5c6d90e9 {
  grid-area: 1 / 1 / 2 / 2;
  place-self: center start;
}

#w-node-d9ad13c4-d342-1a76-9a01-98ef43b58e43-5c6d90e9 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_51071f37-db08-62a9-e644-093a5c85072a-5c6d90ea {
  grid-area: 1 / 1 / 2 / 2;
  place-self: center start;
}

#w-node-d9ad13c4-d342-1a76-9a01-98ef43b58e43-5c6d90ea {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_51071f37-db08-62a9-e644-093a5c85072a-5c6d90eb {
  grid-area: 1 / 1 / 2 / 2;
  place-self: center start;
}

#w-node-d9ad13c4-d342-1a76-9a01-98ef43b58e43-5c6d90eb {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_51071f37-db08-62a9-e644-093a5c85072a-5c6d90ec {
  grid-area: 1 / 1 / 2 / 2;
  place-self: center start;
}

#w-node-d9ad13c4-d342-1a76-9a01-98ef43b58e43-5c6d90ec {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_51071f37-db08-62a9-e644-093a5c85072a-5c6d90ed {
  grid-area: 1 / 1 / 2 / 2;
  place-self: center start;
}

#w-node-d9ad13c4-d342-1a76-9a01-98ef43b58e43-5c6d90ed {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_51071f37-db08-62a9-e644-093a5c85072a-5c6d90ee {
  grid-area: 1 / 1 / 2 / 2;
  place-self: center start;
}

#w-node-d9ad13c4-d342-1a76-9a01-98ef43b58e43-5c6d90ee {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_51071f37-db08-62a9-e644-093a5c85072a-5c6d90ef {
  grid-area: 1 / 1 / 2 / 2;
  place-self: center start;
}

#w-node-d9ad13c4-d342-1a76-9a01-98ef43b58e43-5c6d90ef {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_51071f37-db08-62a9-e644-093a5c85072a-5c6d90f0 {
  grid-area: 1 / 1 / 2 / 2;
  place-self: center start;
}

#w-node-d9ad13c4-d342-1a76-9a01-98ef43b58e43-5c6d90f0 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_51071f37-db08-62a9-e644-093a5c85072a-5c6d90f1 {
  grid-area: 1 / 1 / 2 / 2;
  place-self: center start;
}

#w-node-d9ad13c4-d342-1a76-9a01-98ef43b58e43-5c6d90f1 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_51071f37-db08-62a9-e644-093a5c85072a-5c6d90f2 {
  grid-area: 1 / 1 / 2 / 2;
  place-self: center start;
}

#w-node-d9ad13c4-d342-1a76-9a01-98ef43b58e43-5c6d90f2 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_9835f363-0d32-4979-5ae3-842ddc196c41-5c6d90f4 {
  place-self: auto;
}

#w-node-c9c4a210-5529-643a-e90e-0642599b8c47-5c6d90f4, #w-node-_70f196b2-0180-7de0-972b-28359d80c02d-5c6d90f4, #w-node-_97e58520-c4a6-a10d-7292-403a734f70e2-5c6d90f4, #w-node-cf1abc6a-7168-335a-0549-4c9d8a10aab9-5c6d90f4, #w-node-_7ee77d44-2481-c850-a823-df6bcc333b93-5c6d90f4, #w-node-f73a170a-90c0-51de-d4a4-84ceb0cee38e-5c6d90f4, #w-node-_7f285cc7-0fdd-6104-97e8-f70dd434b086-5c6d90f4, #w-node-_447d2c3d-c335-53fb-0dae-306a9a983dc8-5c6d90f4, #w-node-ea000bd5-b036-c064-458c-f3cb57f83a84-5c6d90f4, #w-node-b76117e3-2ede-d4d3-cd89-7f9130d84804-5c6d90f4, #w-node-c5c04f61-cc91-b6ca-9525-e39c5148ff79-5c6d90f4, #w-node-_255f7164-031d-53d9-7a4e-3f5516dca932-5c6d90f4, #w-node-eacacf8b-5e9f-5617-c504-2ff17f20e00c-5c6d90f4, #w-node-_7f43e836-5a27-1041-9daa-6235580be2a8-5c6d90f4, #w-node-_234b42c8-593f-be12-5076-f63c1ad77e1a-5c6d90f4, #w-node-b68458f6-bff7-ba5b-cdb8-273f10e47ca5-5c6d90f4, #w-node-_31bf8817-a63e-9977-e928-2e7e379a32e0-5c6d90f4, #w-node-_3891d3a7-8595-00de-c8d4-4e04a0ca4069-5c6d90f4, #w-node-ad7598f5-4813-92c7-153c-3a54bfdd0789-5c6d90f4, #w-node-_21087d8d-1fa1-49a3-19f5-34e2843bd1f6-5c6d90f4, #w-node-_01f4ee6e-bafc-73d0-f7a3-a4ffaf0de66b-5c6d90f4, #w-node-f0643d1a-86b6-b714-cb10-08fda576a152-5c6d90f4, #w-node-_140b34d4-821a-a86c-5de7-a8d65cf7f3de-5c6d90f4, #w-node-f669794e-bfff-5720-8433-755abfb21a43-5c6d90f4, #w-node-c6828db4-ae14-ec4c-3638-92d2608b6667-5c6d90f4, #w-node-_53a4ca33-0e60-8957-154d-0a2b20d4e140-5c6d90f4, #w-node-d97a7b41-3fe2-7c8c-a9b5-b72ba91d2328-5c6d90f4, #w-node-_45ab720e-8d0d-6d6f-0d9b-cda20c743513-5c6d90f4, #w-node-_3d9e9fb8-5c6b-e31c-c37e-650629ddbd27-5c6d90f4, #w-node-_2b84927b-fae1-8936-d940-5c35d7d77603-5c6d90f4, #w-node-_78c1897b-fa24-8184-6888-c45074a17388-5c6d90f4, #w-node-d03f2149-544d-655b-7c67-68b2577a6aea-5c6d90f4, #w-node-_76e670c2-0309-be56-99fb-a23923bfe012-5c6d90f4, #w-node-_903535e4-3747-7c58-65b3-9708b8e48a41-5c6d90f4, #w-node-_2ae6f41c-a296-ced1-822b-2bfd3f004e0e-5c6d90f4, #w-node-a1c81cd2-bfd7-1f78-4699-a9108bc3a555-5c6d90f4 {
  place-self: end;
}

#w-node-d88debba-ac52-79df-63e1-a973f1805e7c-5c6d9146 {
  place-self: stretch;
}

#w-node-d88debba-ac52-79df-63e1-a973f1805e83-5c6d9146 {
  align-self: stretch;
}

#w-node-d88debba-ac52-79df-63e1-a973f1805e8b-5c6d9146 {
  place-self: stretch;
}

#w-node-d88debba-ac52-79df-63e1-a973f1805e91-5c6d9146, #w-node-d88debba-ac52-79df-63e1-a973f1805e93-5c6d9146, #w-node-d88debba-ac52-79df-63e1-a973f1805e97-5c6d9146, #w-node-d88debba-ac52-79df-63e1-a973f1805e99-5c6d9146, #w-node-d88debba-ac52-79df-63e1-a973f1805ea0-5c6d9146, #w-node-d88debba-ac52-79df-63e1-a973f1805ea2-5c6d9146 {
  align-self: stretch;
}

#w-node-d88debba-ac52-79df-63e1-a973f1805ea4-5c6d9146 {
  place-self: stretch;
}

#w-node-_51071f37-db08-62a9-e644-093a5c85072a-5c6d9147 {
  grid-area: 1 / 1 / 2 / 2;
  place-self: center start;
}

#w-node-_160f71ae-538c-6e7e-fdf9-644cd0b5630c-d0b5630b {
  justify-self: start;
}

#w-node-_160f71ae-538c-6e7e-fdf9-644cd0b56310-d0b5630b {
  justify-self: center;
}

#w-node-_160f71ae-538c-6e7e-fdf9-644cd0b56314-d0b5630b {
  place-self: start end;
}

#w-node-_51071f37-db08-62a9-e644-093a5c85072a-5c6d9148, #w-node-_51071f37-db08-62a9-e644-093a5c85072a-5c6d9149, #w-node-_51071f37-db08-62a9-e644-093a5c85072a-5c6d915b, #w-node-_51071f37-db08-62a9-e644-093a5c85072a-5c6d915c {
  grid-area: 1 / 1 / 2 / 2;
  place-self: center start;
}

#w-node-_8d615738-c796-5f73-85fe-7f5b3c2fe088-5c6d915c {
  justify-self: start;
}

#w-node-_51071f37-db08-62a9-e644-093a5c85072a-5c6d915d, #w-node-_51071f37-db08-62a9-e644-093a5c85072a-5c6d915e, #w-node-_51071f37-db08-62a9-e644-093a5c85072a-5c6d915f, #w-node-_51071f37-db08-62a9-e644-093a5c85072a-5c6d9160, #w-node-_51071f37-db08-62a9-e644-093a5c85072a-5c6d9161, #w-node-_51071f37-db08-62a9-e644-093a5c85072a-5c6d9173, #w-node-_51071f37-db08-62a9-e644-093a5c85072a-5c6d9174, #w-node-_51071f37-db08-62a9-e644-093a5c85072a-5c6d9175, #w-node-_51071f37-db08-62a9-e644-093a5c85072a-5c6d9176 {
  grid-area: 1 / 1 / 2 / 2;
  place-self: center start;
}

#w-node-d9ad13c4-d342-1a76-9a01-98ef43b58e43-5c6d9176 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_51071f37-db08-62a9-e644-093a5c85072a-5c6d9177 {
  grid-area: 1 / 1 / 2 / 2;
  place-self: center start;
}

#w-node-d9ad13c4-d342-1a76-9a01-98ef43b58e43-5c6d9177 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_51071f37-db08-62a9-e644-093a5c85072a-5c6d9178 {
  grid-area: 1 / 1 / 2 / 2;
  place-self: center start;
}

#w-node-d9ad13c4-d342-1a76-9a01-98ef43b58e43-5c6d9178 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_51071f37-db08-62a9-e644-093a5c85072a-5c6d9187 {
  grid-area: 1 / 1 / 2 / 2;
  place-self: center start;
}

#w-node-d9ad13c4-d342-1a76-9a01-98ef43b58e43-5c6d9187 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_51071f37-db08-62a9-e644-093a5c85072a-5c6d9188 {
  grid-area: 1 / 1 / 2 / 2;
  place-self: center start;
}

#w-node-d9ad13c4-d342-1a76-9a01-98ef43b58e43-5c6d9188 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_51071f37-db08-62a9-e644-093a5c85072a-5c6d9189 {
  grid-area: 1 / 1 / 2 / 2;
  place-self: center start;
}

#w-node-d9ad13c4-d342-1a76-9a01-98ef43b58e43-5c6d9189 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_51071f37-db08-62a9-e644-093a5c85072a-5c6d918a {
  grid-area: 1 / 1 / 2 / 2;
  place-self: center start;
}

#w-node-d9ad13c4-d342-1a76-9a01-98ef43b58e43-5c6d918a {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_51071f37-db08-62a9-e644-093a5c85072a-5c6d918b {
  grid-area: 1 / 1 / 2 / 2;
  place-self: center start;
}

#w-node-d9ad13c4-d342-1a76-9a01-98ef43b58e43-5c6d918b {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_51071f37-db08-62a9-e644-093a5c85072a-5c6d918c {
  grid-area: 1 / 1 / 2 / 2;
  place-self: center start;
}

#w-node-d9ad13c4-d342-1a76-9a01-98ef43b58e43-5c6d918c {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_51071f37-db08-62a9-e644-093a5c85072a-5c6d918d {
  grid-area: 1 / 1 / 2 / 2;
  place-self: center start;
}

#w-node-d9ad13c4-d342-1a76-9a01-98ef43b58e43-5c6d918d {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_51071f37-db08-62a9-e644-093a5c85072a-5c6d918e {
  grid-area: 1 / 1 / 2 / 2;
  place-self: center start;
}

#w-node-d9ad13c4-d342-1a76-9a01-98ef43b58e43-5c6d918e {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_51071f37-db08-62a9-e644-093a5c85072a-5c6d918f {
  grid-area: 1 / 1 / 2 / 2;
  place-self: center start;
}

#w-node-d9ad13c4-d342-1a76-9a01-98ef43b58e43-5c6d918f {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_51071f37-db08-62a9-e644-093a5c85072a-5c6d9190 {
  grid-area: 1 / 1 / 2 / 2;
  place-self: center start;
}

#w-node-d9ad13c4-d342-1a76-9a01-98ef43b58e43-5c6d9190 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_51071f37-db08-62a9-e644-093a5c85072a-5c6d9191 {
  grid-area: 1 / 1 / 2 / 2;
  place-self: center start;
}

#w-node-d9ad13c4-d342-1a76-9a01-98ef43b58e43-5c6d9191 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_51071f37-db08-62a9-e644-093a5c85072a-5c6d9192 {
  grid-area: 1 / 1 / 2 / 2;
  place-self: center start;
}

#w-node-d9ad13c4-d342-1a76-9a01-98ef43b58e43-5c6d9192 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_51071f37-db08-62a9-e644-093a5c85072a-5c6d9193 {
  grid-area: 1 / 1 / 2 / 2;
  place-self: center start;
}

#w-node-d9ad13c4-d342-1a76-9a01-98ef43b58e43-5c6d9193 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_51071f37-db08-62a9-e644-093a5c85072a-5c6d9194 {
  grid-area: 1 / 1 / 2 / 2;
  place-self: center start;
}

#w-node-d9ad13c4-d342-1a76-9a01-98ef43b58e43-5c6d9194 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_51071f37-db08-62a9-e644-093a5c85072a-5c6d9195 {
  grid-area: 1 / 1 / 2 / 2;
  place-self: center start;
}

#w-node-d9ad13c4-d342-1a76-9a01-98ef43b58e43-5c6d9195 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_51071f37-db08-62a9-e644-093a5c85072a-5c6d9196 {
  grid-area: 1 / 1 / 2 / 2;
  place-self: center start;
}

#w-node-d9ad13c4-d342-1a76-9a01-98ef43b58e43-5c6d9196 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_51071f37-db08-62a9-e644-093a5c85072a-5c6d9197 {
  grid-area: 1 / 1 / 2 / 2;
  place-self: center start;
}

#w-node-d9ad13c4-d342-1a76-9a01-98ef43b58e43-5c6d9197 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_51071f37-db08-62a9-e644-093a5c85072a-5c6d9198 {
  grid-area: 1 / 1 / 2 / 2;
  place-self: center start;
}

#w-node-d9ad13c4-d342-1a76-9a01-98ef43b58e43-5c6d9198 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_51071f37-db08-62a9-e644-093a5c85072a-5c6d9199 {
  grid-area: 1 / 1 / 2 / 2;
  place-self: center start;
}

#w-node-d9ad13c4-d342-1a76-9a01-98ef43b58e43-5c6d9199 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_51071f37-db08-62a9-e644-093a5c85072a-5c6d919a {
  grid-area: 1 / 1 / 2 / 2;
  place-self: center start;
}

#w-node-d9ad13c4-d342-1a76-9a01-98ef43b58e43-5c6d919a {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_51071f37-db08-62a9-e644-093a5c85072a-5c6d919e, #w-node-_51071f37-db08-62a9-e644-093a5c85072a-5c6d919f {
  grid-area: 1 / 1 / 2 / 2;
  place-self: center start;
}


